@charset "utf-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p,span,a,input,textarea,select,span,i,b, blockquote, pre, dl, dt, dd, ol, ul, li, hr, fieldset, form, label, legend, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, summary, hgroup,button{
margin: 0;padding: 0;border: 0; outline:none;font-family:"微软雅黑",Verdana,"Microsoft YaHei", "SimHei", "SimSun"; max-height:999999px;}
i,em{font-style:normal;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {-webkit-appearance: none;}   /*去掉css去掉iPhone、iPad的默认按钮样式  */
textarea,select{-webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none;}/*隐藏input等表单的默认样式的背景*/
html{ overflow-x:hidden;}
a{text-decoration:none;  color:#666; outline-style:none;}
input{ padding:0; margin:0; outline:none;}
li{list-style-type:none;list-style:none;}
img {/*max-width: 100%;*/display: block;border:none;vertical-align:middle;}
body{width:640px; max-width: 640px; min-width:640px; margin: 0 auto;position:relative; overflow:hidden;}
.overflow{ overflow:hidden;}

.HWAPP_topbox{ width:100%; overflow:hidden; border-bottom:15px solid #fad00b;}


/*HW_p1*/
.HW_p1{ margin:40px auto 0 auto;}

.HW_t1 b{ font-size:36px; color:#1a1a1a; font-weight:bold; display:block; text-align:center;}
.HW_t1 p{ padding:0 20px; line-height:64px; height:64px; font-size:28px; text-align:center; color:#fff; overflow:hidden; background:#c921ff; width:560px; margin:20px auto; border-radius:50px;}

.swiper-container { width:560px; margin:30px auto;}
.swiper-slide {
        text-align: center;
		overflow:hidden;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;}
		
.txtbox{ width:600px; margin:0 auto;}
.txtbox p{ font-size:20px; line-height:40px; margin-top:30px; text-indent:24px; color:#333;}

.HW_t2{ margin:0 auto; width:600px;}
.HW_t2 span{ font-size:64px; line-height:120px; color:#f5f5f5; text-transform:uppercase; text-align:center; font-family:Arial; font-weight:bold; display:block;}
.HW_t2 p{ margin:-50px auto 0 auto; text-align:center;}
.HW_t2 p b{ display:inline-block; width:600px; font-size:36px; font-weight:bold; color:#1a1a1a; background:url(../images/line.png) no-repeat center;}
.HW_t2 p i{ font-size:18px; color:#4c4c4c; font-style:normal; text-align:center; display:block; margin:10px auto; line-height:36px; overflow:hidden; }
.HW_t2 p i font{ color:#c921ff;}



/*HW_p2*/
.HW_t3 p{ width:560px; padding:20px; border-radius:10px; height:60px; line-height:60px; background:#fdd100; margin:30px auto;}
.HW_t3 p b{ background:#fff; font-weight:bold; text-align:center; display:inline-block; width:200px; height:54px; color:#000; font-size:28px; text-align:center; line-height:54px;}
.HW_t3 p span{ display:inline-block; width:360px; text-align:center; font-size:24px; color:#000;}

.newslist{ margin:40px auto; width:610px;}
.newslist li{ float:left; width:295px; margin:0 5px;}
.newslist li p{ font-size:22px; color:#333; width:275px; margin-top:20px; line-height:40px; height:120px; overflow:hidden;}
.newslist li p b{ font-weight:bold; margin-right:10px;}


/*HW_p3*/
.HW_p3{ width:100%; background:url(../images/F2_bg01.jpg) no-repeat top, url(../images/F2_bg02.jpg) no-repeat bottom; height:2253px; padding:50px 0;}
.HW_p3 .HW_t1 b{ color:#ffdc00;}

.prolist{ width:606px; margin:40px auto 0 auto;}
.prolist li{ width:291px; float:left; margin:0 6px 30px 6px;}
.prolist li .box01{ position:relative; height:60px; padding-top:16px; margin-bottom:3px;}
.prolist li .box01 b{ display:block; width:155px; text-align:center; font-size:28px; font-weight:bold; color:#1a1a1a; overflow:hidden; background:#fff; line-height:60px; height:60px; overflow:hidden; padding:0 126px 0 10px;}
.prolist li .box01 i{ position:absolute; top:0; right:0; display:block; width:150px; height:56px; background:url(../images/box01.png) no-repeat; overflow:hidden; text-align:center; font-size:17px; color:#fff; line-height:48px; overflow:hidden;}
.prolist li p{ font-size:20px; color:#fff; text-align:center; line-height:24px; overflow:hidden; width:291px; height:24px; margin-top:15px;}
.prolist li .box02 b{ height:40px; padding:10px 126px 10px 10px;}
.prolist li .box02 b em{ font-size:24px; line-height:24px; height:24px; display:block;}
.prolist li .box02 b font{ font-size:12px; color:#333; text-align:center; display:block; line-height:16px; height:16px; overflow:hidden; font-weight:normal;}

.HW_p3 .HW_t2{ margin-top:-20px;}
.HW_p3 .HW_t2 span{ color:#1f5dbd;}
.HW_p3 .HW_t2 b{ color:#ffdc00; background:url(../images/line2.png) no-repeat center;}
.HW_p3 .HW_t2 i{ color:#fff;}


.fw2{ width:606px; margin:30px auto 0 auto; text-align:center;overflow:hidden;}
.fw2 .bd{ margin:0 auto; height:875px;}
.fw2 .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); display:block;}  /* 去掉链接触摸高亮 */
.fw_scroll .hd{width:600px;overflow:hidden; font-size:0;}
.fw_scroll .hd ul{ display:inline-block;margin:0 auto; height:20px;}	
.fw_scroll .hd li{ display:inline-block;width:11px; height:11px; margin:0 10px; vertical-align:top; overflow:hidden;text-indent:50px; border:1px solid #fff; border-radius:50px;}
.fw_scroll .hd .on{  background:#fac400;width:13px; height:13px; border:0;}
/* 结束多图滚动 */
.shoplist{ width:606px; margin:0 auto;}
.shoplist li{float:left; width:291px; margin:0 6px 30px 6px; overflow:hidden; border-radius:5px;}
.shoplist li img{ border-radius:5px;}
.shoplist li p{ font-size:28px; color:#1a1a1a; font-weight:bold; text-align:center; margin-bottom:20px; line-height:30px; height:30px; overflow:hidden;}
.shoplist li span{ display:block; line-height:30px; height:30px; overflow:hidden; width:291px; color:#fff; font-size:20px; text-align:center; margin-top:15px;}
.shoplist li span img{ display:inline-block; margin-right:10px; border-radius:0;}



/*HW_p4*/
.HW_p4{width:100%; margin:20px auto;}
.HW_p4 .HW_t2 p i{ line-height:36px; overflow:hidden;}
.HW_p4 .HW_t2 p font{ font-weight:bold; font-size:22px;}
.HW_p4 .HW_t2 p em{ font-size:18px; color:#999; font-style:normal;}
.support{ width:628px; margin:30px auto;}
.support li{ float:left; width:266px; height:64px; line-height:64px; margin:0 24px 30px 24px; overflow:hidden; background:#fdd100; border-radius:10px; text-align:center;}
.support li p{ font-size:22px; font-weight:bold; color:#333;}
.support li p b{ font-weight:bold; color:#ee2124; font-size:30px;}

.support2{ width:620px; margin:0 auto;}
.support2 li{ float:left; width:290px; height:320px; padding-top:16px; margin:0 10px 36px 10px; position:relative;}
.support2 li p{ background:url(../images/box02.png) no-repeat center; width:128px; height:56px; line-height:56px; overflow:hidden; text-align:center; font-weight:bold; color:#fff; font-size:36px; position:absolute; top:0; left:50%; margin-left:-64px;}
.support2 li div{ position:absolute; width:290px; bottom:0; height:50px; padding-top:219px; background:url(../images/shadow.png) no-repeat center;}
.support2 li div span{ text-align:center; color:#fff; display:block; font-size:14px;}
.support2 li div span b{ font-size:22px; font-weight:bold;}

.double{ margin:20px auto 60px auto;}
.double p{ font-size:48px; font-weight:bold; color:#fdd100; text-align:center;}
.double span{ display:block; margin:10px auto; line-height:36px; height:72px; overflow:hidden; font-size:20px; color:#333; text-align:center;}
.double span font{ color:#c821fe;}



.invite{ width:100%; margin:0 auto; height:381px; overflow:hidden;}


/*HW_message*/
.HW_message{ width:600px; margin:60px auto;}
.mes_pt{ width:600px; background:url(../images/ly_tbg.jpg) no-repeat center; height:80px; line-height:80px; overflow:hidden; font-size:32px; color:#ffdc00; text-align:center; font-weight:bold;}

.HW_messageC{ background:#f5f5f5;width:560px; padding:20px 20px 40px 20px; margin:5px auto;}
.lyboxc iframe{width:0; height:0; border:none;}
.lyboxc .time{ width:600px; margin:0 auto;}
.lyboxc .time p{ float:left; color:#333; font-size:22px; line-height:20px; margin-left:20px;}
.lyboxc .time div{ float:left; width:470px;}
.lyboxc .time label{ overflow:hidden; display:inline-block; margin:0 0 30px 10px;}
.lyboxc .time label *{height:20px;float:left;}
.lyboxc .time label input{ width:24px; height:24px; background-color:transparent !important; margin:0 10px;}
.lyboxc .time label font{ color:#333; line-height:20px; font-size:20px;}

.lyboxc .box2,.lyboxc .box1{width:570px;overflow:hidden; margin:0 auto 20px auto;}
.box1 span,.box2 span{ display:block; width:136px; overflow:hidden; text-align:right; color:#333; font-size:24px; float:left;line-height:80px;}
.box1 span font,.box2 span font{ color:#f23c00;}
.lyboxc .box1 input,.lyboxc .box2 textarea{ width:400px;float:right; color:#4c4c4c; font-size:20px; font-weight:normal; background:#fff; border-radius:40px; border:1px solid #e3e3e3;}
.lyboxc .box1 input{line-height:80px;height:80px; padding:0 15px;}
.lyboxc .box2 textarea{padding:15px; line-height:24px; height:170px; border-radius:10px;}
.lyboxc .button2{width:430px; font-size:24px; background:#fdd100; color:#201513;line-height:80px; height:80px; border-radius:40px; text-align:center; cursor: pointer; overflow:visible; border:0;font-family:"微软雅黑"; margin-left:136px;}


.explore{ width:560px; background:#fff; margin:0 auto 30px auto; padding:30px 0;}
.explore p,.explore b{ text-align:center; margin:0 auto; font-size:24px; text-align:center; color:#333; line-height:36px; overflow:hidden;}
.explore p font{ font-family:"幼圆";}
.explore center{ margin:20px auto;}
.explore b{ text-align:left; font-weight:bold; display:block; text-align:center;}


/*HW_footer*/

.HW_footer{border-top:10px solid #fad00b; background:url(../images/fbg.jpg) no-repeat center; height:177px; padding:30px 0; overflow:hidden; margin-bottom:100px;}
.HW_footerC{ width:600px; margin:0 auto;}
.logo{ width:160px; float:left; margin-top:30px;}
.logo p{ text-align:center; margin-top:10px;}
.txt{ float:left; width:388px; margin-left:40px;}
.txt p{ font-size:16px; color:#fff; line-height:36px; height:36px; overflow:hidden;}


.bottombox{ position:fixed; bottom:0; width:640px; z-index:11; background:#2860b7;}
.bottombox a{ display:block; float:left; width:213px; height:75px; padding:15px 0 10px 0;}
.bottombox a *{ margin:0 auto; text-align:center;} 
.bottombox a p{ line-height:24px; height:24px; font-size:18px; overflow:hidden; width:160px; color:#fff;}
.bottombox .bt02{ width:214px; background:#2b6ac9;}